body {
	background: #998f8f; /* #999 */
	/* background: #e3dfd4 url(images/background.jpg) top left repeat-x; */
	margin: 0;
	padding: 0;
	width: 100%;
	height: auto;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #333;
	cursor: default;
}

div.skyscraper_right {
	position: absolute;
	top: 80px;
	margin-left: 990px;
}
div.skyscraper_left {
	position: absolute;
	top: 80px;
	margin-left: -140px;
}

a,a:link,a:visited,a:active {
	cursor: pointer;
	text-decoration: none;
	color: red;
}

a:hover,a:link:hover,a:visited:hover,a:active:hover {
	text-decoration: underline;
}

img {
	border: 0;
	margin: 0;
	padding: 0;
	display: block;
}

form {
	border: 0;
	margin: 0;
	padding: 0;
	display: block;
}

td.vtop {
	vertical-align: top;
}

td.login {
	width: 502px;
	height: 60px;
	text-align: left;
	vertical-align: top;
	padding-top: 6px;
	color: #FFF;
	font-size: 10px;
}

td.login a,td.login a:link,td.login a:visited,td.login a:active {
	color: #FFF;
}

td.login a:hover,td.login a:link:hover,td.login a:visited:hover,td.login a:active:hover {
	text-decoration: underline;
}

td.login input.textf {
	width: 150px;
	font-size: 10px;
	padding: 1px;
	border: solid 1px #cf041b;
}

td.login div.login_button {
	width: 100px;
	height: 14px;
	padding-top: 1px;
	border: solid 1px #FFF;
	cursor: pointer;
	line-height: normal;
}

td.login div.login_button2 {
	width: 100px;
	height: 14px;
	padding-top: 1px;
	border: solid 1px #FFF;
	cursor: pointer;
	line-height: normal;
}

td.banner_top {
	width: 468px;
	height: 60px;
	text-align: right;
	vertical-align: top;
	padding-top: 6px;
}

table.header {
	width: 970px;
	height: 110px;
	text-align: left;
	margin-top: 6px;
}

table.header td.header_tl {
	width: 10px;
	height: 10px;
	background: url(images/tl.png) top left no-repeat;
}

table.header td.header_tr {
	width: 10px;
	height: 10px;
	background: url(images/tr.png) top right no-repeat;
}

table.header div.header_homelink {
	width: 232px;
	height: 90px;
	font-style: italic;
	font-size: 16px;
	background: url(images/ajaxfans2glow.png) bottom left no-repeat;
}

table.header div.banner_header {
	width: 468px;
	height: 60px;
	margin-left: 200px;
}

div.menu {
	width: 970px;
	height: 41px;
	text-align: left;
}

#ad-skills-copy_lead_placement { padding-bottom:10px; }

div.menu a:hover,div.menu a:link:hover,div.menu a:visited:hover,div.menu a:active:hover {
	text-decoration: none;
}

table.menu {
	width: 970px;
	height: 38px;
	background: #292929;
	border-top: solid 2px #7c7c7c;
	border-bottom: solid 1px #7c7c7c;
}

table.menu a:hover div,table.menu a:link:hover div,table.menu a:visited:hover div,table.menu a:active:hover div {
	background: #cf041b;
}

table.menu div.button {
	height: 28px;
	width: 110px;
	text-align: center;
	font-size: 14px;
	color: #FFF;
	padding-top: 10px;
	cursor: pointer;
}

table.menu td.menu_border {
	width: 1px;
	background: #000;
	border-right: solid 1px #4a4a4a;
}

table.menu td.snetworks {
	width: 292px;
	text-align: right;
	padding-right: 6px;
}

table.menu td.snetworks img {
	display: inline;
}

div.dropdown {
	position: absolute;
	z-index: 3;
	width: 160px;
	height: auto;
	background: #cf041b;
	top: 221px;
	border: solid 1px #000;
	border-top: 0;
}

div.dropdown div.dropdown_border_left {
	width: 159px;
	padding-left: 1px;
	height: auto;
	background: url(images/dropdown_border_left.jpg) top left repeat-y;
}

div.dropdown a,div.dropdown a:link,div.dropdown a:visited,div.dropdown a:active {
	color: #FFF;
}

div.dropdown div.dropdown_bordertop {
	width: 49px;
	height: 1px;
	background: #000;
	float: right;
}

div.dropdown div.dropdown_button {
	width: 159px;
	padding: 10px 0px 10px 0px;
	height: auto;
	text-align: center;
}

div.dropdown a:hover div.dropdown_button,div.dropdown a:link:hover div.dropdown_button,div.dropdown a:visited:hover div.dropdown_button,div.dropdown a:active:hover div.dropdown_button {
	background: #FFF;
	color: #292929;
}

div.dropdown a div.dropdown_button:hover,div.dropdown a:link div.dropdown_button:hover,div.dropdown a:visited div.dropdown_button:hover,div.dropdown a:active div.dropdown_button:hover {
	background: #FFF;
	color: #292929;
}

table.container {
	width: 970px;
	height: auto;
	text-align: left;
}

table.container td.content {
	background: #FFF url(images/container_bg_top.jpg) top left repeat-x;
	text-align: left;
	vertical-align: top;
	padding: 24px 10px 14px 10px;
}

table.container td.content_bl {
	width: 10px;
	height: 10px;
	background: url(images/bl.png) bottom left no-repeat;
}

table.container td.content_br {
	width: 10px;
	height: 10px;
	background: url(images/br.png) bottom right no-repeat;
}

td.column1 {
	width: 380px;
	vertical-align: top;
}

td.column2 {
	width: 300px;
	vertical-align: top;
}

td.column3 {
	width: 250px;
	vertical-align: top;
}

td.block {
	width: 100%;
	vertical-align: top;
	background: #292929;
	color: #FFF;
}

td.block td.tl {
	width: 10px;
	height: 10px;
	background: url(images/rtl.png) top left no-repeat;
}

td.block td.tr {
	width: 10px;
	height: 10px;
	background: url(images/rtr.png) top right no-repeat;
}

td.block td.bl {
	width: 10px;
	height: 10px;
	background: url(images/rbl.png) bottom left no-repeat;
}

td.block td.br {
	width: 10px;
	height: 10px;
	background: url(images/rbr.png) bottom right no-repeat;
}

td.block td.mid {
	padding: 0px 10px 0px 10px;
}

td.block td.mid div.title {
	color: #FFF;
	font-size: 12px;
	font-weight: bold;
	margin-bottom: 6px;
	height: 14px;
}
td.block td.mid div.update {
	float: right;
	color: #FFF;
	font-size: 11px;
}

td.block td.mid div.box {
	background: #FFF;
	border-top: 2px solid #cf041b;
	width: 100%;
	color: #000;
}

td.block td.mid div.box div.onzetips {
	padding: 5px;
	line-height: 18px;
}

td.block td.mid div.box div.onzetips a {
	color: #800000;
}

td.block td.mid div.headlines {
	background: #292929;
}

td.block td.mid div.headlines div.headline_img {
	height: 300px;
	width: 670px;
	color: #FFF;
}

td.block td.mid div.headlines div.headline_img td.headline_text {
	height: 96px;
	width: 670px;
	background: url("images/headline_grad_w.png") bottom left repeat-x;
	font-size: 12px;
	font-family: Arial, Helvetica, sans-serif;
}
	
td.block td.mid div.headlines td.headline_text div {
	height: 60px;
	width: 650px;
	padding: 30px 10px 6px 10px;
	color: #333;
}

td.block td.mid div.box table.index-nieuws {
	width: 354px;
	margin: 3px;
}

td.block td.mid div.box table.index-nieuws a,td.block td.mid div.box table.index-nieuws a:link,td.block td.mid div.box table.index-nieuws a:visited,td.block td.mid div.box table.index-nieuws a:active {
	color: #000;
}

td.block td.mid div.box table.index-videonieuws {
	width: 280px;
}

td.block td.mid div.box table.index-videonieuws div.index-video {
	width: 270px;
	padding: 5px;
	float: left;
	border-bottom: solid #292929 1px;
	color: #000;
	cursor: pointer;
}

td.block td.mid div.box table.index-dumps {
	width: 280px;
}

td.block td.mid div.box table.index-dumps div.index-dump {
	width: 270px;
	padding: 5px;
	float: left;
	border-bottom: solid #292929 1px;
	color: #000;
	cursor: pointer;
}

td.block td.mid div.box table.index-dumps div.index-dump div.img {
	width: 50px;
	height: 50px;
}

td.block td.mid div.box table.index-duel {
	width: 280px;
}

td.block td.mid div.box table.index-duel div.index-duel {
	width: 270px;
	padding: 5px;
	color: #000;
}

td.block td.mid div.box table.index-match {
	width: 230px;
}

td.block td.mid div.box table.index-match div.index-match {
	width: 220px;
	padding: 8px 5px 5px 5px;
	color: #000;
}

td.block td.mid div.box table.index-activeforumtopics {
	width: 280px;
}

td.block td.mid div.box table.index-activeforumtopics div.index-activeforumtopic {
	width: 270px;
	height: 46px;
	padding: 5px;
	float: left;
	border-bottom: solid #292929 1px;
	color: #000;
	cursor: pointer;
}

td.block td.mid div.box div.eredivisie-button {
	width: 70px;
	padding: 3px;
	text-align: center;
	cursor: pointer;
}

td.block td.mid div.box div.eredivisie-button-active {
	width: 70px;
	padding: 3px;
	text-align: center;
	cursor: default;
	background: #292929;
	color: #FFF;
}

td.block td.mid div.box table.index-eredivisie {
	width: 230px;
	font-size: 11px;
}

td.block td.mid div.box table.subpage_lastnews {
	width: 230px;
	font-size: 11px;
}

td.block td.mid div.box table.subpage_lastnews a {
	color: #000000;
}

td.block td.mid div.box table.index-activeforumtopics div.index-activeforumtopic {
	width: 270px;
	height: 46px;
	padding: 5px;
	float: left;
	border-bottom: solid #292929 1px;
	color: #000;
	cursor: pointer;
}

td.block td.mid div.box_subpage {
	background: #FFF;
	border-top: 2px solid #cf041b;
	width: 670px;
	color: #000;
}

td.block td.mid div.box_subpage table.replies td.fhead_red {
	height: 25px;
	background: url(images/fhead_red.jpg) top left repeat-x;
	color: #FFF;
	padding-left: 8px;
	font-weight: bold;
}

td.block td.mid div.news-info {
	font-size: 11px;
	color: #666;
}

td.block td.mid div.news h1.newstitle {
	font-size: 24px;
	font-weight: normal;
	margin: 0px 0px 20px 0px;
}

td.block td.mid div.news img.dump_image {
	max-width: 610px;
}

td.block td.mid table.smilies {
	width: 240px;
}

td.block td.mid table.smilies td {
	width: 60px;
	padding-bottom: 5px;
}

td.block td.mid table.smilies a:hover img,td.block td.mid table.smilies a:link:hover img,td.block td.mid table.smilies a:visited:hover img,td.block td.mid table.smilies a:active:hover img {
	background: #a9a9a9;
}

a.tformat div {
	background: #f0ede6;
}

a.tformat:hover div,a.tformat:link:hover div,a.tformat:visited:hover div,a.tformat:active:hover div {
	text-decoration: none;
	background: #a9a9a9;
}

td.block table.forum-stats {
	background: #f0ede6;
	border: solid 1px #a9a9a9;
}

td.block table.forum td.fhead_nav {
	height: 25px;
	background: #f0ede6;
	padding-left: 8px;
	font-weight: bold;
	border: solid 1px #a9a9a9;
}

td.block table.forum td.fhead_title {
	padding-left: 8px;
	font-weight: bold;
	font-size: 16px;
}

td.block table.forum td.fhead_grey {
	height: 25px;
	background: url(images/fhead_grey.jpg) top left repeat-x;
	padding-left: 8px;
	font-weight: bold;
}

td.block table.forum td.fhead_grey2 {
	height: 25px;
	background: url(images/fhead_grey2.jpg) top left repeat-x;
	padding-left: 8px;
	font-weight: bold;
}

td.block table.forum td.pages {
	text-align: center;
	font-weight: normal;
}

td.block table.forum td.pages a,td.block table.forum td.pages a:link,td.block table.forum td.pages a:visited,td.block table.forum td.pages a:active {
	text-decoration: underline;
}

td.block table.forum td.pages a:hover,td.block table.forum td.pages a:link:hover,td.block table.forum td.pages a:visited:hover,td.block table.forum td.pages a:active:hover {
	text-decoration: none;
}

td.block table.forum td.fhead_red {
	height: 25px;
	background: url(images/fhead_red.jpg) top left repeat-x;
	color: #FFF;
	padding-left: 8px;
	font-weight: bold;
}

td.block table.forum td.fhead_red2 {
	height: 25px;
	background: url(images/fhead_red2.jpg) top left repeat-x;
	color: #FFF;
	padding-left: 8px;
	font-weight: bold;
}

td.block table.forum input.searchf {
	width: 150px;
	font-size: 10px;
	padding: 1px;
	border: solid 1px #a9a9a9;
}

td.block table.forum div.search_button {
	width: 100px;
	height: 14px;
	padding-top: 1px;
	border: solid 1px #a9a9a9;
	cursor: pointer;
	line-height: normal;
}

td.block table.forum a,td.block table.forum a:link,td.block table.forum a:visited,td.block table.forum a:active {
	color: #c02626;
}

td.block table.forum td.text_content img {
	display: inline;
}

td.block table.forum td.text_content div.quote {
	display: block;
	padding: 8px;
	border: solid 1px #000;
	border-top: 0;
	background: #f5f5f5;
}

td.block td.mid table.stand {
	width: 606px;
	border: 2px solid #292929;
}
td.block td.mid table.stand th {
	padding: 6px 2px 6px 2px;
	color: #FFF;
	background: #292929;
}
td.block td.mid table.stand td {
	padding: 6px 2px 6px 2px;
}
td.block td.mid table.stand td#grey {
	background: #ddd7c8;
}
td.block td.mid table.stand td#red {
	background: #cf041b;
	color: #fff;
}

td.block td.mid table.wedstrijden {
	width: 606px;
	border: 2px solid #292929;
}
td.block td.mid table.wedstrijden th {
	padding: 6px 2px 6px 8px;
	color: #FFF;
	background: #292929;
}
td.block td.mid table.wedstrijden td {
	padding: 6px 2px 6px 2px;
}
td.block td.mid table.wedstrijden td#grey {
	background: #ddd7c8;
}
td.block td.mid table.wedstrijden td#red {
	background: #cf041b;
	color: #fff;
}

td.block td.mid table.match {
	width: 606px;
	border: 2px solid #292929;
}
td.block td.mid table.match th {
	padding: 6px 8px 6px 8px;
	color: #FFF;
	background: #292929;
}
td.block td.mid table.match td {
	padding: 6px 8px 6px 8px;
}
td.block td.mid table.match td#grey {
	background: #ddd7c8;
}
td.block td.mid table.match td img.icon {
	display: inline;
	margin: 0;
	padding: 0;
}

td.block td.mid table.dump_top {
	border: 2px solid #292929;
}
td.block td.mid table.dump_top th {
	padding: 6px 8px 6px 8px;
	color: #FFF;
	background: #292929;
}
td.block td.mid table.dump_top td {
	padding: 6px 4px 6px 4px;
	vertical-align: top;
	text-align: center;
	font-size: 10px;
	width: 194px;
}
td.block td.mid table.dump_top td img {
	width: 190px;
	height: 109px;
	border: solid 2px #292929;
	margin-bottom: 3px;
}
td.block td.mid table.dump_top td a {
	color: #292929;
	font-size: 12px;
	font-weight: bold;
}
td.block td.mid table.dump_top td a:hover {
	text-decoration: none;
}
td.block td.mid table.dump_top td a:hover img {
	border: solid 2px red;
}

td.block td.mid table.dump {
	border: 2px solid #292929;
	margin-top: 30px;
}
td.block td.mid table.dump th {
	padding: 6px 8px 6px 8px;
	color: #FFF;
	background: #292929;
}
td.block td.mid table.dump td {
	padding: 6px 4px 6px 4px;
	vertical-align: top;
	text-align: center;
	font-size: 10px;
	width: 143px;
}
td.block td.mid table.dump td img,td.block td.mid table.dump td div.img {
	width: 139px;
	height: 80px;
	border: solid 2px #292929;
	margin-bottom: 3px;
}
td.block td.mid table.dump td a {
	color: #292929;
}
td.block td.mid table.dump td a:hover {
	text-decoration: none;
}
td.block td.mid table.dump td a:hover img,td.block td.mid table.dump td a:hover div.img {
	border: solid 2px red;
}

table.footer {
	width: 970px;
	text-align: right;
	padding-top: 6px;
	font-size: 10px;
	color: #FFF;
	line-height: 18px;
}

table.footer a,table.footer a:link,table.footer a:visited,table.footer a:active {
	color: #FFF;
}

table.footer a:hover,table.footer a:link:hover,table.footer a:visited:hover,table.footer a:active:hover {
	text-decoration: underline;
}

table.footer td.td1 {
	text-align: left;
	vertical-align: top;
}

table.footer td.td2 {
	text-align: right;
	vertical-align: top;
}

table.networks {
	width: 970px;
	padding: 20px 0px 20px 0px;
	text-align: center;
}

table.networks div.hyves {
	width: 200px;
	height: 70px;
	background: url(images/hyves_bw.png) top left no-repeat;
}

table.networks a:hover div.hyves,table.networks a:link:hover div.hyves,table.networks a:visited:hover div.hyves,table.networks a:active:hover div.hyves {
	background: url(images/hyves.png) top left no-repeat;
}

table.networks div.facebook {
	width: 200px;
	height: 70px;
	background: url(images/facebook_bw.png) top left no-repeat;
}

table.networks a:hover div.facebook,table.networks a:link:hover div.facebook,table.networks a:visited:hover div.facebook,table.networks a:active:hover div.facebook {
	background: url(images/facebook.png) top left no-repeat;
}

table.networks div.twitter {
	width: 200px;
	height: 70px;
	background: url(images/twitter_bw.png) top left no-repeat;
}

table.networks a:hover div.twitter,table.networks a:link:hover div.twitter,table.networks a:visited:hover div.twitter,table.networks a:active:hover div.twitter {
	background: url(images/twitter.png) top left no-repeat;
}